AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES       = TsbBEvent.h TsbBRecord.h
yodaincdir              = $(includedir)/yoda/tsbb
yodainc_HEADERS         = ${YODA_HEADER_FILES}

YODA_SOURCES            = TsbBEvent.cpp TsbBRecord.cpp

noinst_LTLIBRARIES      = libtsbbevent.la

libtsbbevent_la_SOURCES  =   ${YODA_HEADER_FILES}   \
                             ${YODA_SOURCES}

